<!DOCTYPE html>
<html>
	<head>
		{# Meta #}
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width,initial-scale=1.0">
		<meta name="robots" content="index, follow">
		<meta property="og:locale" content="fr_FR">
		<meta property="og:url" content="{{ app.request.uri }}">
		<meta property="og:site_name" content="Pectus Excavatum FR"/>
		<meta property="og:image" content="https://pectusexcavatum.fr/uploads/homme-cascade-thorax-entonnoir-pectus-excavatum-fr.jpeg"/>

		{% block meta %}
			{# Other <meta> #}
		{% endblock %}

		<title>
			{% block title %}PEFR
			{% endblock %}
			- Pectus Excavatum FR
		</title>

		<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon"/>

		{% block stylesheets %}
			{{ encore_entry_link_tags('app') }}
		{% endblock %}

		{% block javascripts %}
			{{ encore_entry_script_tags('app') }}
			{% include './components/_tarteaucitron.html.twig' %}
		{% endblock %}
	</head>
	<body>
		{% include "./partials/_header.html.twig" %}
		<main role="main"> {% block body %}{% endblock %}
			</main>
		</body>
		{% include "./partials/_footer.html.twig" %}
	</html>
